plugins {
    id 'com.android.library'
}

android {
    compileSdkVersion 29

    defaultConfig {
        minSdkVersion 14
    }
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    compileOnly 'com.squareup.okhttp3:okhttp:3.12.0'
    compileOnly 'com.android.support:appcompat-v7:28.0.0'
    api project(':sobot_utils')
    api project(':sobot_pictureframe')
    api project(':sobot_network')
    api project(':sobot_gson')

//    api 'com.sobot.library:utils:1.1.1'
//    api 'com.sobot.library:picture:1.1.4'
//    api 'com.sobot.library:net:1.1.3'
//    api 'com.sobot.library:gson:1.1.1'

//    api 'com.sobot.library:utils:1.1.1'
//    api 'com.sobot.library:picture_x:1.1.4'
//    api 'com.sobot.library:net:1.1.3'
//    api 'com.sobot.library:gson:1.1.1'
}


//添加发布到mavenCentral脚本
apply from: './sobot-common-publish-mavencentral.gradle'